<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>resource-aware-commons</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resource-aware-commons</Name>
				<Version>2.0.0-4.15.0-126048</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common.rest</groupId>
					<artifactId>resource-aware-commons</artifactId>
					<version>2.0.0-4.15.0-126048</version>
				</MavenCoordinates>
				<Files>
					<File>resource-aware-commons-2.0.0-4.15.0-126048.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
